Name:           dvdauthor
Version:        0.6.11
Release:        1%{?dist}
Summary:        Command line DVD authoring tool

Group:          Applications/Multimedia
License:        GPL
URL:            http://dvdauthor.sourceforge.net/
Source0:        http://download.sf.net/dvdauthor/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libdvdread-devel >= 0.9.4-4
BuildRequires:  libpng-devel
BuildRequires:  flex
BuildRequires:  bison
BuildRequires:  libxml2-devel >= 2.6.0
BuildRequires:  fribidi-devel
BuildRequires:  freetype-devel
BuildRequires:  ImageMagick-devel

%description
dvdauthor is a program that will generate a DVD movie from a valid
mpeg2 stream that should play when you put it in a DVD player.


%prep
%setup -q


%build
%configure --disable-rpath --disable-dependency-tracking
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc ChangeLog COPYING README TODO
%{_bindir}/dvdauthor
%{_bindir}/dvddirdel
%{_bindir}/dvdunauthor
%{_bindir}/mpeg2desc
%{_bindir}/spumux
%{_bindir}/spuunmux
%{_datadir}/dvdauthor/
%{_mandir}/man1/dvdauthor.1*
%{_mandir}/man1/spumux.1*


%changelog

* Fri Jul 28 2006 Paweł Brach <pawel.brach@aurox.org> 0.6.11-1
- Initial Aurox Release
